/**

 *

 * -------------------------------------------

 * Basic template CSS file

 * -------------------------------------------

 *

 **/

 

/*

 *

 * 1. Global elements

 *

 *

------------------------------------ */

 

/* 1.1. Base document elements

==================================== */



@font-face {

    font-family: 'oswaldbook';

    src: url('../fonts/oswald-regular-webfont.eot');

    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/oswald-regular-webfont.woff') format('woff'),

         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),

         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');

    font-weight: normal;

    font-style: normal;



}





* {

	outline: none!important;

}



html {

	border-bottom: 1px solid transparent; /* with min-height cause showing always the scrollbar */

	min-height: 100%;

	overflow-x: hidden;

}



body { 

	background: #000000;

	color: #7a7a7a;

	font-size: 12px;

	line-height: 1.5;

	min-height: 100%;

	padding: 0;

	margin: 0 0px;

}

body img{display:block};

body.boxed, body.page-template-template-boxedpage-php { padding:20px 0}

.gk-page + #gk-top,

.gk-page + .gk-page-wrap {

	margin-left: -10px!important;

	margin-right: -10px!important;

	padding-left: 10px;

	padding-right: 10px;

}



#gk-head-wrap { background:#EF9E0F;}

#gk-bottom-wrap { background: #323334;}

#gk-footer-wrap { background:#CCC; }

#gk-top-panel-wrap {

position:absolute;

    z-index:1000;

    width:100%;

}

.boxed #gk-top-panel-wrap, .page-template-template-boxedpage-php #gk-top-panel-wrap{ margin-top:-40px; margin-bottom:30px;}

#gk-top-panel {	background:#65686a;

    color:#bababa;

    left:0;

    top:0;

	display:none;

}

#gk-top-panel .box {margin: 10px 0 10px 0}

.top-line div {    

    position:relative;

    margin:0 auto;

	height:0px;

	background-color:  #65686a;

}

a.top-panel-switcher {    

    position:absolute;

    margin-top:0;

	top:0px;

    right:0px;

width: 0px;

height: 0px;

border-top: 30px solid #65686a;

border-left: 30px solid transparent;

color:#fff;

}

.top-line .sign {position: absolute; width:10px; height:10px;	background: transparent url('../images/switcher-sign.png') no-repeat 0 0px;

 top:-28px; right:5px; font-size:18px; font-weight:bold;}

.top-line.open .sign {background-position: 0 -10px;}



.boxed .expand15, .page-template-template-boxedpage-php .expand15{ 

	margin-left: -15px!important;

	margin-right: -15px!important;

	padding-left: 15px;

	padding-right: 15px;

}

.boxed #gk-header.expand15, .page-template-template-boxedpage-php #gk-header.expand15{ 

	margin-left: -15px!important;

	margin-right: -15px!important;

	padding-left: 0px;

	padding-right: 0px;

	width:auto;

}

@media screen and (max-width: 1024px) {

}

	/*	Back to Top */



	#back-to-top {

		background: url(../images/back-top.png) no-repeat center center;

		background-color: rgb(22, 22, 21);

		background-color: rgba(22, 22, 21, 0.7);

		bottom: 56px;

		color: transparent;

		display: none;

		font: 0/0 a;

		height: 40px;

		position: fixed;

		right: 20px;

		text-shadow: none;

		-webkit-transition: all .2s ease;

		   -moz-transition: all .2s ease;

			-ms-transition: all .2s ease;

			 -o-transition: all .2s ease;

				transition: all .2s ease;

		width: 40px;

		z-index: 100;

		cursor:pointer;

	}



		#back-to-top:hover { background-color: #EF9E0F; }

						





/* Area separators */



.brd {

	width:100%;

	float:left;

	height:2px;

    background-color:#7a7a7a;

	background-repeat:repeat-x;

	margin: 0 0px 0px;

	position:relative;

	z-index:999!important;

}

#gk-bottom-wrap .brd{margin-top:-5px;}



/* 1.2. Base typography elements

==================================== */



a {

	color: #333;

	text-decoration: none;

	-webkit-transition: color 0.3s ease-out;

	-moz-transition: color 0.3s ease-out;

	-ms-transition: color 0.3s ease-out;

	-o-transition: color 0.3s ease-out;

	transition: color 0.3s ease-out;

}



article section.content a:active,

article section.content a:focus,

article section.content a:hover,

article section.intro a:active,

article section.intro a:focus,

article section.intro a:hover {

	color: #7a7a7a;

}



a:active,

a:focus,

a:hover {

	color: #F0986C;

	cursor: pointer;

}



h1,

h2,

h3,

h4,

h5,

h6 {

	font-weight: normal;

	margin: 0 0 0.75em 0;

	line-height:1.1em!important;

}



h1 {

	font-size: 40px;

}



h2 {

	font-size: 32px;

}



h3 {

	font-size: 24px;

}



h4 {

	font-size: 20px;

}



h5 {

	font-size: 16px;

}



h6 {

	font-size: 14px;

}







.page-title {

	font-size: 32px;

}

p {

	margin-top:0;

	margin-bottom: 1.5em;

}

ul, 

ol {

	list-style-type: none;

	margin: 10px 0;

	padding: 0;

}



ul li,

ol li {

	line-height: 1.5;

}



img {

	max-width: 100%;

}



.box ul li,

.box ol li {

	

}



.box ul li:first-child,

.box ol li:first-child {

	border-top: none;

}



.box ul ul,

.box ol ol {

	

	margin: 0;

	padding: 0 0 0 20px;

}



.pic {

	padding:0px;

	background: #65686a;

	position: relative;

	margin-bottom:10px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

	behavior: url(../PIE.htc);

}

.pic:hover {

	-moz-transition: all 0.2s linear 0s;

	-webkit-transition: all 0.2s linear 0s;

	-o-transition: all 0.2s linear 0s;

}

.pic2 {

	background:#494949;

	padding:4px;

	position:relative;

	behavior: url(../PIE.htc);

	cursor:pointer;

	margin-bottom:10px;

}

#gk-bottom .pic2{	border:1px solid #474849;}



.pic2:hover {

	background-color:#EF9E0F;

	-moz-transition: all 0.2s linear 0s;

	-webkit-transition: all 0.2s linear 0s;

	-o-transition: all 0.2s linear 0s;

}

.pic3{

	padding:0px;

	border:0px solid #ededed;

	position:relative;

	cursor:pointer;

	margin-bottom:10px;

	-webkit-border-radius:200px;

	-moz-border-radius:200px;

	border-radius:200px;

	box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-khtml-box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-moz-box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-ms-box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-o-box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-webkit-box-shadow:inset 0 0px 0px #eee, 0px 0px 15px #ccc;

	-webkit-transition:all .4s linear;

	-moz-transition:all .4s linear;

	-o-transition:all .4s linear;

	-ms-transition:all .4s linear;

	transition:all .4s linear;

}

.pic3:hover {

	

	box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	-khtml-box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	-moz-box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	-ms-box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	-o-box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	-webkit-box-shadow:inset 0 0px 0px #eee, 0px 0px 0px #ccc;

	

}



.circle {

	padding:20px;

	background:#fff;

	position:relative;

	behavior: url(js/PIE.htc);

	margin-bottom:20px;

	-webkit-border-radius:200px;

	-moz-border-radius:200px;

	border-radius:100px;

	border:7px solid #fff;

	box-shadow:inset 0 0 20px #ddd, 0px 5px 15px #aaa;

	-khtml-box-shadow:inset 0 0 20px #aaa, 0px 0px 10px #bbb;

	-moz-box-shadow:inset 0 0 20px #aaa, 0px 0px 10px #bbb;

	-ms-box-shadow:inset 0 0 20px #aaa, 0px 0px 10px #bbb;

	-o-box-shadow:inset 0 0 20px #aaa, 0px 0px 10px #bbb;

	-webkit-box-shadow:inset 0 0 20px #aaa, 0px 0px 10px #bbb;

 -webkit-transition:all .4s linear;

-moz-transition:all .4s linear;

-o-transition:all .4s linear;

-ms-transition:all .4s linear;

transition:all .4s linear;

}

.circle:hover {

	border:7px solid #EF9E0F;

	box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

	-khtml-box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

	-moz-box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

	-ms-box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

	-o-box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

	-webkit-box-shadow:inset 0 0 0px #aaaaaa, 0px 0px 0px #aaaaaa;

}



/* 1.3. Base form elements

==================================== */



/* buttons */

.btn,

button,

input[type="button"],

input[type="submit"] {

	display: inline-block;

	padding: 6px 10px 8px;

	margin-bottom: 0;

	font-size: 13px;

	line-height: 18px;

	color: #fff!important;

	text-align: center;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);

	vertical-align: middle;

	cursor: pointer;

	background-color: #EF9E0F;

	background-repeat: repeat-x;

	border: none!important;

	font-weight:normal;

	color:#000!important;

}



.btn:hover,

.btn:active,

.btn.active,

.btn.disabled,

.btn[disabled],

button:hover,

input[type="button"]:hover,

input[type="submit"]:hover,

button:active,

input[type="button"]:active,

input[type="submit"]:active,

button.disabled,

input[type="button"].disabled,

input[type="submit"].disabled {

  background-color: #262420!important;

  color: #EF9E0F!important;

}

.btn.dark {border:none; 

-webkit-box-shadow: #444 0px 0px 5px 0px inset, #444 0px 0px 6px 0px;

-moz-box-shadow: #444 0px 0px 5px 0px inset, #444 0px 0px 6px 0px;

 box-shadow: #444 0px 0px 5px 0px inset, #444 0px 0px 6px 0px;

}



.btn:active,

.btn.active,

button:active,

input[type="button"]:active,

input[type="submit"]:active {

  background-color: #cccccc;

}



.btn:first-child,

button:first-child,

input[type="button"]:first-child,

input[type="submit"]:first-child {

  margin-left: 0;

}



.btn:hover,

button:hover,

input[type="button"]:hover,

input[type="submit"]:hover {

  color: #EF9E0F!important;

  text-decoration: none;

  background-color: #000;

  background-position: 0 -15px;

  -webkit-transition: background-position 0.1s linear;

     -moz-transition: background-position 0.1s linear;

      -ms-transition: background-position 0.1s linear;

       -o-transition: background-position 0.1s linear;

          transition: background-position 0.1s linear;

}



.btn:focus,

button:focus,

input[type="button"]:focus,

input[type="submit"]:focus {

  outline: thin dotted #333;

  outline: 5px auto -webkit-focus-ring-color;

  outline-offset: -2px;

}



.btn.active,

.btn:active,

button:active,

input[type="button"]:active,

input[type="submit"]:active {

  background-color: #e6e6e6;

  background-color: #d9d9d9;

  background-image: none;

  outline: 0;

  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);

     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);

          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);

}



.btn.disabled,

.btn[disabled],

button.disabled,

input[type="button"].disabled,

input[type="submit"].disabled {

  cursor: default;

  background-color: #e6e6e6;

  background-image: none;

  opacity: 0.65;

  filter: alpha(opacity=65);

  -webkit-box-shadow: none;

     -moz-box-shadow: none;

          box-shadow: none;

}



.btn-large {

  padding: 9px 14px;

  font-size: 15px;

  line-height: normal;

}



/* input fields */

input[type="text"],

input[type="password"],

input[type="email"],

input[type="www"],

input[type="tel"]  {

	background: #2B2D30;

	border:none;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	color: #7a7a7a;

	font: normal 12px Arial, Helvetica, sans-serif;

	height: 32px;

	line-height: 32px;

	padding: 9px 9px;

}



textarea {

	background: #2B2D30;

	border:none;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	color: #7a7a7a;

	font-family: Arial, Verdana, sans-serif;

	font-size: 14px;

	line-height: 23px;

	padding: 10px;

	text-transform: none;

}



label {

	display: inline-block;

	font-size: 13px;

	font-weight: bold;

	padding: 0 0 4px 0;

}



/* 1.4. Base other elements

==================================== */



article {

	margin: 20px 0 10px 0;

}



.tag-page article,

.category-page article,

.search-page article {

	margin: 20px 0 60px 0;

}



/* 1.5. Base CSS classes

==================================== */



iframe {border: none;}



/*

 *

 * 2. Template containers

 *

 *

------------------------------------ */



.gk-page + .gk-page-wrap,

.gk-page + #gk-top {

	padding-top: 45px;

}



#gk-header + .gk-page-wrap {

	padding-top: 20px;

}

.gk-page-wrap {padding: 0 0 24px 0}

.gk-page {

	margin: 0 auto;

	width: 100%;

	padding:0 15px;

	-moz-box-sizing: border-box;

	box-sizing:border-box;

}

#gk-page-box {margin:0}

#gk-page-box .gk-page {

	padding-left: 0px;

	padding-right: 0px;

}

.boxed #gk-page-box, .page-template-template-boxedpage-php #gk-page-box {

	background:#000;

	padding-left: 15px;

	padding-right: 15px;

	margin-top: 40px;

	margin-bottom: 20px;

	margin-left:auto;

	margin-right:auto;

	-moz-background-clip: border;     /* Firefox 3.6 */

	-webkit-background-clip: border;  /* Safari 4? Chrome 6? */

	background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

	-moz-background-clip: padding;     /* Firefox 3.6 */

	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */

	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

}



#gk-mainbody-columns { display: table; width: 100%; color: #FFF; }



#gk-mainbody-columns > section {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	display: table-cell;

	padding: 0;

	vertical-align: top;

}



#gk-mainbody-columns > aside {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	display: table-cell;

	padding: 0;

	vertical-align: top;

}



#gk-mainbody-columns > section + aside,

#gk-mainbody-columns > aside + section {

	padding-left: 20px;

}



/*

 *

 * 3. Template structure

 *

 *

------------------------------------ */

 

/* 3.0. Top panel

==================================== */



#gk-top-panel:after {

clear: both;

	content: "";

	display: table;

}

/* 3.1. Top

==================================== */

#gk-top {

	overflow: hidden;

	padding: 0px 20px 0px 10px!important;

	background: #38393E top left no-repeat url('../images/bg_tagline.png') ;

	margin-bottom:20px;

}



/* 3.2. Header

==================================== */

#gk-head-wrap {}

#gk-head {

	position: relative;

	padding: 10px 0 20px 0;

	



}



#gk-head:after {

	clear: both;

	content: "";

	display: table;

}



#gk-head h1 {

	float: left;

	margin: 0;

}



#gk-head a.cssLogo {

	background: transparent url('../images/logo.png') no-repeat 0 0;

	display: block;

	height: 97px;

	width: 219px;

	text-indent: -9999px;

}



#gk-head a.textLogo {

	color: #2F2B26;

	display: block;

	font-size: 44px;

	font-weight: bold;

	float: left;

	letter-spacing: -0.08em;

	line-height: 1.2em;

	text-decoration: none;

	padding: 0px 0 0 0px;



}

#gk-head a.textLogo:hover {

	color: #2F2B26!important;

}

#gk-head a.textLogo small {

	color: #333!important;

	display: block;

	font-weight: normal;

	letter-spacing:normal;

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	line-height: 12px;

}





#gk-head a.imageLogo,

#gk-head a.imageLogo img {

	display: block;

}



#main-menu-mobile {

	border: 1px solid #000;

	height: 48px;

	left: -9999px;

	position: absolute;

	top: 0px;

	width: 160px;

}



#gk-header {

	width:100%

}



#gk-header .header img {

	display: block;

	height: auto;

	width: 100%;

}



#gk-header .header {

	border: none;

	margin: 0;

	padding: 0;

}





/* 3.2.1 Page Header

==================================== */



#gk-page-header{

height: 130px;

background: #38393E top left no-repeat url('../images/bg_tagline.png') ;

margin-top:20px;

margin-bottom:25px;

background-size:cover;

}

#gk-page-header h1 { font-size: 40px; color:#EF9E0F;padding:10px 0 0 0px; margin:0; text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0px;}

#gk-page-header h4 { font-size:18px; color:#ffffff;padding:10px 0 0 0px; margin:0; text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0px;}



.search #gk-page-header h1, .search .gk-breadcrumbs{display:none;}





/* 3.3. Content

==================================== */

#gk-mainbody-top {margin-top:20px}

section.intro {

	font-size: 110%;

	padding: 0;

}



.box::after,

#respond::after,

#gk-mainbody::after,

#gk-mainbody-columns::after {

    clear: both;

    content: "";

    display: table;

}



section.content::after {

    clear: both;

    content: "";

    display: table;

}



.pagination {

clear:both;

padding:20px 0 0 90px;

position:relative;

font-size:11px;

line-height:13px;

}



.pagination span, .pagination a {

display:block;

float:left;

margin: 2px 2px 2px 0;

padding:6px 9px 5px 9px;

text-decoration:none;

width:auto;

color:#7a7a7a!important;

background: #2B2D30;



}



.pagination a:hover{

color:#fff!important;

background: #E4754F;

}



.pagination .current{

padding:6px 9px 5px 9px;

background: #E4754F;

color:#fff!important;

}

hgroup h3 a {color:#666!important}

hgroup h3 a:hover {color:#EF9E0F!important}



/* 3.4. Sidebar

==================================== */

#gk-sidebar .box {

	padding: 0;

}



/* 3.5. Bottom

==================================== */



#gk-bottom {

	overflow: hidden;

	padding-top: 32px;

}



#gk-bottom ul li,

#gk-bottom ol li {

	line-height: 2.0;

}



#gk-bottom .box ul li,

#gk-bottom .box ol li {

	border-top: none;

}



/* 3.6. Footer

==================================== */

footer {margin:0}

#gk-footer {

	clear: both;

	color: #777;

	font-size: 11px;

	margin-top:10px;

	margin-bottom:-20px;

	padding: 5px 0 10px 0;

	overflow:hidden;

}



#gk-footer a {

	color: #aaa;

}



#gk-footer a:active,

#gk-footer a:focus,

#gk-footer a:hover {

	color: #F0986C;

}

.gk-footermenu {width:auto}

#footer-menu {

	float:left;

	margin: -4px 10px 0 20px;

	width:auto;

}



#footer-menu li {

	float: left;

	margin-right: 6px;

	line-height: 24px!important;

	white-space: nowrap;

}

#footer-menu li:last-child {margin-right:0px;}



#footer-menu li a:after{content:"|";padding-left:8px; color: #B5CFEB!important;}

#footer-menu li :after {content:"|";padding-left:8px; color: #B5CFEB!important;}

#footer-menu li:last-child :after { content:''!important }



#footer-menu ul {

	display: none;

}

#footer-menu li a {color:#fff;}

#footer-menu li:hover a {color:#B5CFEB}



#gk-footer .gk-copyrights {

	line-height: 16px;

	width:auto;

	margin:8px 0 15px 0;

}



#gk-style-area {

	clear: both;

	margin: 20px 0;

	text-align: center;

}



#gk-footer .gk-branding-logo {

	float:left;

	display: block;

	margin: 0;

	padding: 0px 10px 0px 0!important;

}





.gk-copyright-text {

	margin: 0 20px 0 0;

	float:left;

	color:#ffffff;

}



/*

 *

 * 4. Widget styles

 *

 *

------------------------------------ */

 

/* 4.1. Base style

==================================== */



.box {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	padding: 0 20px 0 0;

}

.box.latest {padding:0!important}

.box-title {

	font-size: 20px;

	margin: 0 0 20px 0;

}

/* 4.2. Base style for other areas

==================================== */



#gk-top .box, #gk-bottom .box, #gk-top-panel .box, #gk-mainbody-top .box, #gk-mainbody-bottom .box, #gk-mainbody-bottom_1 .box{	float: left;}



#gk-mainbody-bottom { margin-top: 20px; padding-top: 20px; border-top-width: 1px; border-top-style: solid; border-top-color: #FFF; clear: both; }



.widget-area .col1 { width: 100%; }

.widget-area .col2 { width: 50%; }

.widget-area .col3 { width: 33.3%; }

.widget-area .col4 { width: 25%; }

.widget-area .col5 { width: 20%; }

.widget-area .col6 { width: 16.6%; }



.widget-area .box.last1 { width: 100%; }

.widget-area .box.last2 { width: 50%; }

.widget-area .box.last3 { width: 33.3%; }

.widget-area .box.last4 { width: 25%; }

.widget-area .box.last5 { width: 20%; }



.widget-area .nth1 {

	clear: both;

}



/* 4.3. Device classes

==================================== */



.onlyDesktop {

	display: block!important;

}



.onlyTablets {

	display: none!important;

}



.onlySmartphones {

	display: none!important;

}



.onlyTabltetsAndSmartphones {

	display: none!important;

}







.gk-footermenu { float:right;}

.gk-footermenu .website-by { float: right; padding-left: 20px; color: #FFF; font-family: 'oswaldbook'; }

.gk-footermenu .website-by a.web-by { color: #FFF!important; cursor: text; }

.gk-footermenu .website-by span {color:#84B53C;}



.our-services .box-title { text-transform: uppercase; }



.contact-details { text-align: right; font-size: 20px; color: #94979C; padding-right: 10px; margin-bottom: 5px; }

.contact-details span { color: #fff; }



.outer-home-services { position: relative; display: block; float: left; width: 100%; margin-bottom: 20px; }

.outer-home-services .one_fourth { margin-right: 3.9%; }

.outer-home-services .one_fourth, .outer-home-services .one_fourth_last { padding-bottom: 40px; position: static; }

.outer-home-services .one_fourth .read-more, .outer-home-services .one_fourth_last .read-more { position: absolute; bottom:10px; }


.terms-listing {list-style: decimal}
.our-services h3.box-title,.our-services p {float:left;margin-right:5px;}